<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<IndepBtRuleConfig is_enabled="2">
    <static_configs>
        <open_time_interval value="60"/>
        <open_time_interval_count_max value="0"/>
        <rsrp_limit_open_single value="-95"/>
        <rsrp_limit_open_dual value="-95"/>
        <rsrp_limit_duration_open_single value="10"/>
        <rsrp_limit_duration_open_dual value="10"/>
        <rsrq_limit_open_single value="-10"/>
        <rsrq_limit_open_dual value="-10"/>
        <rsrq_limit_duration_open_single value="10"/>
        <rsrq_limit_duration_open_dual value="10"/>
        <sinr_limit_open_single value="15"/>
        <sinr_limit_open_dual value="15"/>
        <sinr_limit_duration_open_single value="10"/>
        <sinr_limit_duration_open_dual value="10"/>
        <bt_rssi_limit_open value="-15"/>
        <bt_rssi_limit_duration_open value="10"/>
        <wifi_rssi_limit_open value="-60">
        </wifi_rssi_limit_open>
        <wifi_rssi_limit_duration_open value="10"/>
        <rsrp_limit_close_single value="-110"/>
        <rsrp_limit_close_dual value="-110"/>
        <rsrp_limit_duration_close_single value="3"/>
        <rsrp_limit_duration_close_dual value="3"/>
        <rsrq_limit_close_single value="-15"/>
        <rsrq_limit_close_dual value="-15"/>
        <rsrq_limit_duration_close_single value="3"/>
        <rsrq_limit_duration_close_dual value="3"/>
        <sinr_limit_close_single value="-3"/>
        <sinr_limit_close_dual value="-3"/>
        <sinr_limit_duration_close_single value="3"/>
        <sinr_limit_duration_close_dual value="3"/>
        <bt_rssi_limit_close value="-20"/>
        <bt_rssi_limit_duration_close value="7"/>
        <wifi_rssi_limit_close value="-75">
            <LDAC_20M_40M value="-65,-65"/>
        </wifi_rssi_limit_close>
        <wifi_rssi_limit_duration_close value="10"/>
        <screen_off_duration value="0"/>
    </static_configs>
    <open_configs>
        <config>
            <is_screen_on value="1"/>
            <is_sim_card_loaded_0 value="1"/>
            <is_sim_card_loaded_1 value="0"/>
            <is_mhb_0 value="1"/>
            <is_data_connect_0 value="0"/>
            <is_on_call_0 value="0"/>
            <is_rsrp_satisfy_0 value="1"/>
            <is_bt_connect value="1"/>
            <is_bt_rssi_satisfy value="1"/>
            <is_wifi_sta_connect value="1"/>
            <is_wifi_24Ghz value="1"/>
            <is_wifi_rssi_satisfy value="1"/>
        </config>
        <config>
            <is_screen_on value="1"/>
            <is_sim_card_loaded_0 value="0"/>
            <is_sim_card_loaded_1 value="1"/>
            <is_mhb_1 value="1"/>
            <is_data_connect_1 value="0"/>
            <is_on_call_1 value="0"/>
            <is_rsrp_satisfy_1 value="1"/>
            <is_bt_connect value="1"/>
            <is_bt_rssi_satisfy value="1"/>
            <is_wifi_sta_connect value="1"/>
            <is_wifi_24Ghz value="1"/>
            <is_wifi_rssi_satisfy value="1"/>
        </config>
        <config>
            <is_screen_on value="1"/>
            <is_sim_card_loaded_0 value="1"/>
            <is_sim_card_loaded_1 value="1"/>
            <is_mhb_0 value="1"/>
            <is_mhb_1 value="0"/>
            <is_data_connect_0 value="0"/>
            <is_on_call_0 value="0"/>
            <is_rsrp_satisfy_0 value="1"/>
            <is_bt_connect value="1"/>
            <is_bt_rssi_satisfy value="1"/>
            <is_wifi_sta_connect value="1"/>
            <is_wifi_24Ghz value="1"/>
            <is_wifi_rssi_satisfy value="1"/>
        </config>
        <config>
            <is_screen_on value="1"/>
            <is_sim_card_loaded_0 value="1"/>
            <is_sim_card_loaded_1 value="1"/>
            <is_mhb_0 value="0"/>
            <is_mhb_1 value="1"/>
            <is_data_connect_1 value="0"/>
            <is_on_call_1 value="0"/>
            <is_rsrp_satisfy_1 value="1"/>
            <is_bt_connect value="1"/>
            <is_bt_rssi_satisfy value="1"/>
            <is_wifi_sta_connect value="1"/>
            <is_wifi_24Ghz value="1"/>
            <is_wifi_rssi_satisfy value="1"/>
        </config>
        <config>
            <is_screen_on value="1"/>
            <is_sim_card_loaded_0 value="1"/>
            <is_sim_card_loaded_1 value="1"/>
            <is_mhb_0 value="1"/>
            <is_mhb_1 value="1"/>
            <is_data_connect_0 value="0"/>
            <is_data_connect_1 value="0"/>
            <is_on_call_0 value="0"/>
            <is_on_call_1 value="0"/>
            <is_rsrp_satisfy_0 value="1"/>
            <is_rsrp_satisfy_1 value="1"/>
            <is_bt_connect value="1"/>
            <is_bt_rssi_satisfy value="1"/>
            <is_wifi_sta_connect value="1"/>
            <is_wifi_24Ghz value="1"/>
            <is_wifi_rssi_satisfy value="1"/>
        </config>
        <config>
            <is_screen_on value="1"/>
            <is_sim_card_loaded_0 value="1"/>
            <is_sim_card_loaded_1 value="0"/>
            <is_mhb_0 value="0"/>
            <is_bt_connect value="1"/>
            <is_bt_rssi_satisfy value="1"/>
            <is_wifi_sta_connect value="1"/>
            <is_wifi_24Ghz value="1"/>
            <is_wifi_rssi_satisfy value="1"/>
        </config>
        <config>
            <is_screen_on value="1"/>
            <is_sim_card_loaded_0 value="0"/>
            <is_sim_card_loaded_1 value="1"/>
            <is_mhb_1 value="0"/>
            <is_bt_connect value="1"/>
            <is_bt_rssi_satisfy value="1"/>
            <is_wifi_sta_connect value="1"/>
            <is_wifi_24Ghz value="1"/>
            <is_wifi_rssi_satisfy value="1"/>
        </config>
        <config>
            <is_screen_on value="1"/>
            <is_sim_card_loaded_0 value="1"/>
            <is_sim_card_loaded_1 value="1"/>
            <is_mhb_0 value="0"/>
            <is_mhb_1 value="0"/>
            <is_bt_connect value="1"/>
            <is_bt_rssi_satisfy value="1"/>
            <is_wifi_sta_connect value="1"/>
            <is_wifi_24Ghz value="1"/>
            <is_wifi_rssi_satisfy value="1"/>
        </config>
        <config>
            <is_screen_on value="1"/>
            <is_sim_card_loaded_0 value="0"/>
            <is_sim_card_loaded_1 value="0"/>
            <is_bt_connect value="1"/>
            <is_bt_rssi_satisfy value="1"/>
            <is_wifi_sta_connect value="1"/>
            <is_wifi_24Ghz value="1"/>
            <is_wifi_rssi_satisfy value="1"/>
        </config>
    </open_configs>
    <close_configs>
        <config>
            <is_screen_on value="0"/>
        </config>
        <config>
            <is_mhb_0 value="2"/>
        </config>
        <config>
            <is_mhb_1 value="2"/>
        </config>
        <config>
            <is_mhb_0 value="1"/>
            <is_data_connect_0 value="1"/>
        </config>
        <config>
            <is_mhb_0 value="1"/>
            <is_on_call_0 value="1"/>
        </config>
        <config>
            <is_mhb_0 value="1"/>
            <is_rsrp_satisfy_0 value="0"/>
        </config>
        <config>
            <is_mhb_1 value="1"/>
            <is_data_connect_1 value="1"/>
        </config>
        <config>
            <is_mhb_1 value="1"/>
            <is_on_call_1 value="1"/>
        </config>
        <config>
            <is_mhb_1 value="1"/>
            <is_rsrp_satisfy_1 value="0"/>
        </config>
        <config>
            <is_bt_connect value="0"/>
        </config>
        <config>
            <is_bt_rssi_satisfy value="0"/>
        </config>
        <config>
            <is_wifi_sta_connect value="0"/>
        </config>
        <config>
            <is_wifi_24Ghz value="0"/>
        </config>
        <config>
            <is_wifi_rssi_satisfy value="0"/>
        </config>
        <config>
            <radio_power_state_0 value="2"/>
        </config>
        <config>
            <radio_power_state_1 value="2"/>
        </config>
    </close_configs>
</IndepBtRuleConfig>
